1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

I need help with the new devhook 0.52

Discussion in 'Sony Handhelds' started by DCP_PSP, Feb 4, 2007.

  1. DCP_PSP

    DCP_PSP Regular member

    Joined:
    Jul 25, 2006
    Messages:
    205
    Likes Received:
    0
    Trophy Points:
    26
    It says that you can emulate 2.71/2.80/2.81/3.03 but it only lets me emulate 2.71?? What do I have to do to get it to emulate 3.03? Help would be nice, thanks!

    BTW I haven't been here in a while, great to see you all! I'm going to start posting more now :D

    Regards,
    Donovan
     
  2. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
    i think u have to install the 2.80/2.81/3.03 eboots, like u did for 2.71
     
  3. DCP_PSP

    DCP_PSP Regular member

    Joined:
    Jul 25, 2006
    Messages:
    205
    Likes Received:
    0
    Trophy Points:
    26
    Where do you get them????
     
  4. Shade777

    Shade777 Guest

    save yourself the trouble and go to the devhook menu. Go to firmware and change it to 3.03. Simple as that. I would recommend getting a custom fw instead of devhook, because devhook is like old school now...
     
  5. DCP_PSP

    DCP_PSP Regular member

    Joined:
    Jul 25, 2006
    Messages:
    205
    Likes Received:
    0
    Trophy Points:
    26
    I did that, and it showed up as a black screen and my psp shut down, when I turned it on it was the Sony indro movie comes and it's back to 1.5 :/
     
  6. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
    dude, just uninstall devhook and install 3.03 oe-c, theres no need to even emulate firmware like devhook does, it is the firmware and you can run homebrew, isos, whatever. seriously, its loads easier, and i would know, i wasn't interested in custom firmware before when i was using devhook, but now i am. try it, and if u don't like it, u can always go back to using devhook
     
  7. DCP_PSP

    DCP_PSP Regular member

    Joined:
    Jul 25, 2006
    Messages:
    205
    Likes Received:
    0
    Trophy Points:
    26
    I just found something called Custom firmware-3.10, I just put all the files in my psp/game folder. What do I do now? Download the firmware? Along with having devhook 0.52?

    Now it's not letting me do it because I dont have a DXAR? What is that?
     
    Last edited: Feb 4, 2007
  8. DCP_PSP

    DCP_PSP Regular member

    Joined:
    Jul 25, 2006
    Messages:
    205
    Likes Received:
    0
    Trophy Points:
    26
    Please help, i really want to play the new games i got today i dont want it all to be a waste! And my psp wont let me update it, so please help!
     
  9. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
  10. DCP_PSP

    DCP_PSP Regular member

    Joined:
    Jul 25, 2006
    Messages:
    205
    Likes Received:
    0
    Trophy Points:
    26
    Thank very much!
     
  11. Shade777

    Shade777 Guest

    3.10 oe- a is up and running just so you know.
     
  12. aj101788

    aj101788 Guest

    make sure u install 3.10 oe-a under 1.50
     
  13. DCP_PSP

    DCP_PSP Regular member

    Joined:
    Jul 25, 2006
    Messages:
    205
    Likes Received:
    0
    Trophy Points:
    26
    I have a 1.5 psp, it's just that they released a new custom firmware right after I got 3.03 Oe-c up and going :mad:

    Anyway, I'll try 3.10
     
  14. Shade777

    Shade777 Guest

    you need 3.03 oe-c to go to 3.10 oe-a. You cant go directly to 3.10 oe-a from fw 1.50, that would cause a brick.
     
  15. fordy89

    fordy89 Guest

    with 3.10 Oe-A can u unbrick like in 3.03 OE-C?
     
  16. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
    i believe so
     
  17. fordy89

    fordy89 Guest

    aww ok thanx looks like im gettin 3.10 OE-A
     
  18. DCP_PSP

    DCP_PSP Regular member

    Joined:
    Jul 25, 2006
    Messages:
    205
    Likes Received:
    0
    Trophy Points:
    26
    ^^^ Do not get 3.10

    It has a lot of bugs, stick with 3.03 for now.
     
  19. Shade777

    Shade777 Guest

    care to share your problems dcp psp? yeah i haven't updated yet.
     
  20. aj101788

    aj101788 Guest


    i go directly from 1.5 to 3.03 OE-C so why cant 3.10 oe-a?? sine both of then need to be fully install
     

Share This Page